Die Wuhlheide ist eines der größten zusammenhängenden Waldgebiete Berlins und für
Klimaschutz, Biodiversität und Naherholung elementar. Sie beherbergt viele geschützte
Biotoptypen und ist damit ein Hotspot der Biodiversität. Dort findet sich auch die
größte Verbreitung des einzigartigen "Fingerkraut Eichenwalds" in ganz Norddeutschland.
Somit ist die Wuhlheide mit dafür verantwortlich, dass Lebensqualität und Artenreichtum
in unserer Stadt als Lebensgrundlage erhalten bleiben. In Zeiten der Klima- und
Artenkrise sehen wir es als unsere Pflicht diesen wertvollen Wald zu schützen.


Doch leider wird die Wuhlheide von allen Seiten bedrängt. Noch in diesem Jahr soll das
Planfeststellungsverfahren für die Tangentialverbindung Ost (TVO) – eine bereits in der
DDR geplante über 6 Kilometer lange vierspurige Hochleistungsstraße, die Mitten durch
die Wuhlheide führen soll, starten.


Bereits heute spüren wir die Klimakrise in voller Härte: Waldbrände, Hitzesommer oder
Extremwetterereignisse stehen hier und weltweit immer öfter auf der Tagesordnung. Im
Anbetracht der Klimakrise werden wir nicht hinnehmen, dass weiter zerstörerische
Betonschneisen durch unsere Wälder geschlagen werden. Gesetzlich geschützte Biotope wie
in der Wuhlheide müssen erhalten bleiben und die weitere Beeinträchtigung des dortigen
Trinkwasserschutzgebietes gestoppt werden. Denn die Wassernot hat sich durch die
Klimakrise in den letzten Jahren noch einmal verstärkt.

Wir lehnen den geplanten Bau der TVO ab und setzen uns dafür ein, dass keine weiteren
Flächen für Autoverkehr neu versiegelt werden. Gleichzeitig ist es für uns nicht
hinnehmbar, dass Menschen in unserem Bezirk sowie in den Nachbarbezirken Marzahn-
Hellersdorf und Lichtenberg in ihrer nachhaltigen Mobilität gehindert werden. Deshalb
fordern wir den Ausbau des Umweltverbund aus ÖPNV, Fuß- und Radverkehr.

### Durchgehende Fuß- und Radverbindungen und der Bus- und Tramausbau müssen Prioriäten haben!

Wir werden mit voller Kraft dafür kämpfen, Menschen in aktuell mit Durchgangsverkehr
belasteten Gebieten schnellstmöglich sichere und zuverlässige Mobilität zu
gewährleisten. Das bedeutet für uns nicht, dass dem Autoverkehr immer mehr Raum gegeben
wird sondern, dass der bestehende Straßenraum gerecht verteilt wird, damit auch der
Umweltverbund durchgehend möglich ist. Die Köpenicker Straße und die Rudolf-Rühl-Allee
weisen hier deutliche Defizite aus. Durch eine grundhafte Erneuerung und Neuaufteilung
des Straßenraum der Köpenicker Straße sind neben dem Autoverkehr endlich auch
attraktive Fuß- und Radweg zu schaffen. Sichere Fuß- und Radwege müssen auch zwischen
dem S-Wuhlheide und der Straße An der Wuhlheide geschaffen werden.

Zusätzlich muss der Busverkehr in der Köpenicker Straße durch eine intelligente
Verkehrssteuerung gefördert werden, in dem zum Beispiel die Ampelschaltungen so
installieren werden, dass Busse als Pulkführer die grüne Wellen anführen. Gerade die
Busverbindung zwischen S-Wuhlheide und U-Elstenwerder Platz muss gestärkt werden, um
attraktivere ÖPNV- Verbindungen zu schaffen, die den Umstieg vom Auto zum ÖPNV
erleichtern.

Die optimierten Tramverbindungen in der Treskoallee und in Schöneweide, eine zügige
Planung und Umsetzung der Tram-Verlängerung nach Neukölln, sowie der zweigleisige
Ausbau der Tram zum S-Mahlsdorf müssen Priorität bei der Verbesserung des ÖPNV in den
Außenbezirken genießen. Damit können die Defizite im tangentialen Verkehr zwischen den
radial in die Innenstadt verlaufenden S-, U- und Regional-Bahntrassen abgebaut,
Reisezeiten verringert und damit der Anteil des ÖPNV gesteigert werden. Desweiteren
befürworten wir auch die Einführung von Tempo 30, um den Straßenverkehr gerade für
Kinder und ältere Menschen sicherer zu machen.

### Schienenanbindung statt lauter, dreckiger Autostau!

Mit den Zielsetzungen des Mobilitätsgesetzes und des Stadtentwicklungsplan Mobilität
und Verkehr wurde soziale und klimagerechte Mobilität auch und gerade in den
Außenbezirken endlich zur Priorität erklärt. Der Bau der TVO widerspricht diesen
Zielsetzungen.

Was Befürworter*innen der TVO fälschlicherweise versprechen, dass eine weitere
Autostraße den Durchgangsverkehr aus Biesdorf verdrängen würde, wird leider nur bedingt
Realität werden. Denn die TVO im Zusammenspiel mit der Ortsumfahrung Ahrensfelde bildet
eine Abkürzung gegenüber dem Berliner Außenring vom AD Schwanebeck (A11) zum BER (A113)
mitten durch den Berliner Osten. Die über weite Teile mautfreie Strecke wird sogar mehr
überregionaler (LKW-)Verkehr anziehen. Durch den Verkehrszuwachs werden die zuführenden
Knotenpunkte stauanfällig und die ortskundigen Autofahrer*innen auf die alten Routen
über die Köpenicker Straße zurückführen. Dafür gibt es genügende Beispiele wie z.B. die
Baumschulenstraße oder das Adlergestell. Der Bau von Straßen hat noch nie zu weniger
Autoverkehr führt.

Bei der TVO wird die Kostenexplosionen schon heute angekündigt. Bereits jetzt ist klar,
dass die derzeitigen Kosten der TVO von ca. 351 Millionen Euro nicht zu halten sein
werden und der Senat selbst mit über 400 Millionen Euro rechnet. Auch wenn der
Kostenanteil Berlins nur bei ca.10% liegt,wäre das Geld besser im Umweltverbund
angelegt. Statt Millionen für ein zerstörerisches veraltetes Autostraßenprojekt zu
verschleudern, sollten die Millionen besser in verbesserte Schienenanbindung investiert
werden. Zum Beispiel in die Nahverkehrstangente (Schienen-TVO) - ein Bahnprojekt der
schnellen Nord-Süd-Verbindung im Osten Berlins - das bisher nur schleichend
vorangetrieben wird und für deren PLanung und Bau die Finanzmittel fehlen. Der Bau der
Nahverkehrstangente muss für den Osten Berlins endlich oberste Priorität bekommen.

### Gemeinsam für ein lebenswertes Berlin!

Ein Berlin, in dem auch wir in den Außenbezirken bequem und sicher an unsere Ziele
kommen ohne weiter unsere Lebensgrundlage zu zerstören, ist möglich und wir wollen
gemeinsam mit Anwohner*innen und zivilgesellschaftlichen Gruppen, wie der
Bürgerinitiative Wuhlheide, an deren Umsetzung arbeiten. Die Bürgerinitiative zeigt,
dass entgegen der Darstellung von konservativen Politiker*innen viele Menschen vor Ort
die TVO nicht wollen. Menschen wollen Mobilität, keinen Stau, keine schlechte Luft und
keinen Verkehrslärm. Wir nehmen die Bedürfnisse ernst, statt Interessen gegeneinander
auszuspielen. Deshalb streiten wir für den Ausbau des öffentlichen Nah-, Fuß- und
Radverkehrs und den Erhalt der Wuhlheide.